.keywordStyle {
    margin: 0px;
    padding: 0px;
}

.contentArea .contentData .activityProgramImage{  
  float:right;
  padding-top:20px;
  padding-left:20px;
}

.filter-wrap
{
  height:26px;
}

.filter-checkbox
{
  margin:0px;
  padding:0px;
  width:160px;
}


.filter-wrap select {
    height: 30px;
    line-height: 25px;
    margin-right: 5px;
    padding: 0px;
    width: 160px;
}


.filter-trigger {
    margin-left: 4px;
}

